Autor Tópico: Modulo Segurança santander  (Lida 32179 vezes)

Offline portaro

  • Usuário Ubuntu
  • *
  • Mensagens: 85
    • Ver perfil
    • Flavitu
Re: Modulo Segurança santander
« Resposta #15 Online: 07 de MAR?O de 2013, 13:16 »
Aconselho vivamente a não usarem estes serviços, devem usar balcões ou contas com quantias pequenas para transacções internet, contas áparte daquelas que são titulares de valores maiores, isto porque para um Black é mais fácil saber os vossos dados que aquilo que pensam.

Offline gilbertoros

  • Usuário Ubuntu
  • *
  • Mensagens: 69
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #16 Online: 08 de MAR?O de 2013, 02:34 »
Eu uso o Internet Banking do Santander sem nenhum problema.
Mas para isso tenho instalado o Java da Oracle, penso que lamentavelmente o site do banco só aceita a versão da Oracle, eu pelo menos nunca consegui fazer funcionar com outra.

O amigo Sergio Benjamim tem razão sobre os riscos da instalação de PPA, mas acredito que o webupd8 seja confiável. Tenho que manter o Java sempre atualizado para acessar o Internet Banking e venho me valendo desse PPA sem nunca ter notado nada de errado.
Amigo, tenho esta versao do java instalado e nao funciona:
Java(TM) SE Runtime Environment (build 1.8.0-ea-b78)
Java HotSpot(TM) Server VM (build 25.0-b19, mixed mode)
 O que devo fazer?

Offline snell

  • Usuário Ubuntu
  • *
  • Mensagens: 231
  • Labor improbus omnia vincit
    • Ver perfil
    • Canal 8 - Uma homenagem à Chespirito!
Re: Modulo Segurança santander
« Resposta #17 Online: 08 de MAR?O de 2013, 08:43 »
Se deseja apenas visualizar a conta, sem realizar transações, você pode clicar no final da página em "Continuar sem instalar o módulo de proteção".

Você terá acesso normal na sua conta, mas não poderá movimentá-la.
Notebook
Intel Core i7 2620, 4Gb RAM, 750 Gb HD
Ubuntu 14.04

Offline SergioCl

  • Usuário Ubuntu
  • *
  • Mensagens: 23
  • Ubuntu 19.10 user
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #18 Online: 08 de MAR?O de 2013, 11:05 »
Gilbertoros

Na minha máquina a versão do Java é:
java version "1.7.0_17"
Java(TM) SE Runtime Environment (build 1.7.0_17-b02)
Java HotSpot(TM) 64-Bit Server VM (build 23.7-b01, mixed mode)

Veja no seu browser se o plugin do Java está ativado:
Na barra de endereços digite:
chrome://plugins - para o Chrome
about:plugins - para o Firefox


Offline DelRod

  • Usuário Ubuntu
  • *
  • Mensagens: 102
    • Ver perfil
    • ACM
Re: Modulo Segurança santander
« Resposta #19 Online: 08 de MAR?O de 2013, 14:45 »
Aconselho vivamente a não usarem estes serviços, devem usar balcões ou contas com quantias pequenas para transacções internet, contas áparte daquelas que são titulares de valores maiores, isto porque para um Black é mais fácil saber os vossos dados que aquilo que pensam.

Vou ter muito em conta o seu conselho, obrigado

Offline Sergio Benjamim

  • Usuário Ubuntu
  • *
  • Mensagens: 2.902
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #20 Online: 08 de MAR?O de 2013, 20:48 »
Eu uso o Internet Banking do Santander sem nenhum problema.
Mas para isso tenho instalado o Java da Oracle, penso que lamentavelmente o site do banco só aceita a versão da Oracle, eu pelo menos nunca consegui fazer funcionar com outra.

O amigo Sergio Benjamim tem razão sobre os riscos da instalação de PPA, mas acredito que o webupd8 seja confiável. Tenho que manter o Java sempre atualizado para acessar o Internet Banking e venho me valendo desse PPA sem nunca ter notado nada de errado.
Amigo, tenho esta versao do java instalado e nao funciona:
Java(TM) SE Runtime Environment (build 1.8.0-ea-b78)
Java HotSpot(TM) Server VM (build 25.0-b19, mixed mode)
 O que devo fazer?

Cara, por que vc tá usando uma versão beta do java? Essa versão 8 nem lançou ainda oficialmente... Desinstala ela do sistema, e usa somente a versão 7 atualizada. Como vc instalou ela e como vc achou essa versão? Precisaria saber isso para saber como desinstalar.

E eu acho q vc não leu o que escrevi antes:


Pode manter a versão 8 aí, mas aí vai ter que configurar o openjdk 7 como padrão no sistema:

Citar
sudo update-alternatives  --config java
sudo update-alternatives  --config javaplugin - este comando está errado, o certo é:
sudo update-alternatives  --config mozilla-javaplugin.so

Não sei se são exatamente esses comandos, estou sem java para testar.

Se não souber desinstalar o java 8 tudo bem, mas instale o java 7 da oracle e rode esses comandos acima, escolhendo o java 7. Uma dica de ouro: preste atenção no que os colegas escrevem aqui, se não o tópico alcança 10 páginas sem uma solução para o problema.

O jeito mais fácil possível de instalar o java 7 é como o DelRod já postou, embora ele tenha se confundido um pouco e tenha metido no meio sem necessidade alguma um sudo apt-get install icedtea-plugin, que instalaria o openjdk 6 com o plugin dos navegadores (icedtea-plugin). Não é a primeira vez que eu vejo gente confundindo isso, mas é bom deixar claro: o Java da Oracle já vem com o plugin embutido no próprio instalador, dentro do próprio Java, enquanto que o OpenJDK precisa de mais uma "pecinha" para rodar nos navegadores, que é o icedtea-plugin (no caso da versão 6) ou o icedtea-7-plugin (no caso da versão 7, a recomendada). Aí vai os comandos para instalar o Java 7 da Oracle, embora eu não ache totalmente seguro:

Código: [Selecionar]
sudo add-apt-repository ppa:webupd8team/java
Vai ter uma pergunta, aperte Enter. Depois:

Código: [Selecionar]
sudo apt-get update
sudo apt-get install oracle-java7-installer

Depois disso, é só rodar os comandos update-alternative que passei lá em cima, vai aparecer as opções dos javas instalados, aperta o número correspondente do java 7 da oracle (nos dois comandos) e aperte Enter. Pronto, o java 7 está instalado e selecionado tanto para o sistema como para o plugin dos navegadores.

Fazendo isso, passo a passo, com calma, e lendo e relendo este post, vc consegue resolver seu problema. Ahh, lembrando que quando postamos dois comandos um abaixo do outro, é para vc executar um de cada vez, OK?

Edit: Tinha um comando errado lá em cima, o certo é usar sudo update-alternatives --config mozilla-javaplugin.so para alternar entre os plugins do java para navegadores. Este comando só configura entre as opções possíveis do openjdk, o plugin do java da oracle não se encontra entre as alternativas (como falei antes, por esse java vem com o plugin embutido, pode ser isso a razão de não poder alternar explicitamente).
« Última modificação: 09 de MAR?O de 2013, 14:26 por Sergio Benjamim »
É novo no Ubuntu? Já leu o Ubuntu – Guia do Iniciante 2.0 ?
Experimente o Xubuntu 14.04 !

Offline gilbertoros

  • Usuário Ubuntu
  • *
  • Mensagens: 69
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #21 Online: 13 de MAR?O de 2013, 22:57 »
Eu uso o Internet Banking do Santander sem nenhum problema.
Mas para isso tenho instalado o Java da Oracle, penso que lamentavelmente o site do banco só aceita a versão da Oracle, eu pelo menos nunca consegui fazer funcionar com outra.

O amigo Sergio Benjamim tem razão sobre os riscos da instalação de PPA, mas acredito que o webupd8 seja confiável. Tenho que manter o Java sempre atualizado para acessar o Internet Banking e venho me valendo desse PPA sem nunca ter notado nada de errado.
Amigo, tenho esta versao do java instalado e nao funciona:
Java(TM) SE Runtime Environment (build 1.8.0-ea-b78)
Java HotSpot(TM) Server VM (build 25.0-b19, mixed mode)
 O que devo fazer?

Cara, por que vc tá usando uma versão beta do java? Essa versão 8 nem lançou ainda oficialmente... Desinstala ela do sistema, e usa somente a versão 7 atualizada. Como vc instalou ela e como vc achou essa versão? Precisaria saber isso para saber como desinstalar.

E eu acho q vc não leu o que escrevi antes:


Pode manter a versão 8 aí, mas aí vai ter que configurar o openjdk 7 como padrão no sistema:

Citar
sudo update-alternatives  --config java
sudo update-alternatives  --config javaplugin - este comando está errado, o certo é:
sudo update-alternatives  --config mozilla-javaplugin.so

Não sei se são exatamente esses comandos, estou sem java para testar.

Se não souber desinstalar o java 8 tudo bem, mas instale o java 7 da oracle e rode esses comandos acima, escolhendo o java 7. Uma dica de ouro: preste atenção no que os colegas escrevem aqui, se não o tópico alcança 10 páginas sem uma solução para o problema.

O jeito mais fácil possível de instalar o java 7 é como o DelRod já postou, embora ele tenha se confundido um pouco e tenha metido no meio sem necessidade alguma um sudo apt-get install icedtea-plugin, que instalaria o openjdk 6 com o plugin dos navegadores (icedtea-plugin). Não é a primeira vez que eu vejo gente confundindo isso, mas é bom deixar claro: o Java da Oracle já vem com o plugin embutido no próprio instalador, dentro do próprio Java, enquanto que o OpenJDK precisa de mais uma "pecinha" para rodar nos navegadores, que é o icedtea-plugin (no caso da versão 6) ou o icedtea-7-plugin (no caso da versão 7, a recomendada). Aí vai os comandos para instalar o Java 7 da Oracle, embora eu não ache totalmente seguro:

Código: [Selecionar]
sudo add-apt-repository ppa:webupd8team/java
Vai ter uma pergunta, aperte Enter. Depois:

Código: [Selecionar]
sudo apt-get update
sudo apt-get install oracle-java7-installer

Depois disso, é só rodar os comandos update-alternative que passei lá em cima, vai aparecer as opções dos javas instalados, aperta o número correspondente do java 7 da oracle (nos dois comandos) e aperte Enter. Pronto, o java 7 está instalado e selecionado tanto para o sistema como para o plugin dos navegadores.

Fazendo isso, passo a passo, com calma, e lendo e relendo este post, vc consegue resolver seu problema. Ahh, lembrando que quando postamos dois comandos um abaixo do outro, é para vc executar um de cada vez, OK?

Edit: Tinha um comando errado lá em cima, o certo é usar sudo update-alternatives --config mozilla-javaplugin.so para alternar entre os plugins do java para navegadores. Este comando só configura entre as opções possíveis do openjdk, o plugin do java da oracle não se encontra entre as alternativas (como falei antes, por esse java vem com o plugin embutido, pode ser isso a razão de não poder alternar explicitamente).

Olá, funcionou com os comandos e explicações que você deu, obrigado!
Em questões de segurança, você disse que não é muito confiavel, qual seria a opção mais confiavel então?
Usar o windows 7 para acessar o banco seria mais confiavel?

Offline gilbertoros

  • Usuário Ubuntu
  • *
  • Mensagens: 69
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #22 Online: 19 de MAR?O de 2013, 21:34 »
Eu uso o Internet Banking do Santander sem nenhum problema.
Mas para isso tenho instalado o Java da Oracle, penso que lamentavelmente o site do banco só aceita a versão da Oracle, eu pelo menos nunca consegui fazer funcionar com outra.

O amigo Sergio Benjamim tem razão sobre os riscos da instalação de PPA, mas acredito que o webupd8 seja confiável. Tenho que manter o Java sempre atualizado para acessar o Internet Banking e venho me valendo desse PPA sem nunca ter notado nada de errado.
Amigo, tenho esta versao do java instalado e nao funciona:
Java(TM) SE Runtime Environment (build 1.8.0-ea-b78)
Java HotSpot(TM) Server VM (build 25.0-b19, mixed mode)
 O que devo fazer?

Cara, por que vc tá usando uma versão beta do java? Essa versão 8 nem lançou ainda oficialmente... Desinstala ela do sistema, e usa somente a versão 7 atualizada. Como vc instalou ela e como vc achou essa versão? Precisaria saber isso para saber como desinstalar.

E eu acho q vc não leu o que escrevi antes:


Pode manter a versão 8 aí, mas aí vai ter que configurar o openjdk 7 como padrão no sistema:

Citar
sudo update-alternatives  --config java
sudo update-alternatives  --config javaplugin - este comando está errado, o certo é:
sudo update-alternatives  --config mozilla-javaplugin.so

Não sei se são exatamente esses comandos, estou sem java para testar.

Se não souber desinstalar o java 8 tudo bem, mas instale o java 7 da oracle e rode esses comandos acima, escolhendo o java 7. Uma dica de ouro: preste atenção no que os colegas escrevem aqui, se não o tópico alcança 10 páginas sem uma solução para o problema.

O jeito mais fácil possível de instalar o java 7 é como o DelRod já postou, embora ele tenha se confundido um pouco e tenha metido no meio sem necessidade alguma um sudo apt-get install icedtea-plugin, que instalaria o openjdk 6 com o plugin dos navegadores (icedtea-plugin). Não é a primeira vez que eu vejo gente confundindo isso, mas é bom deixar claro: o Java da Oracle já vem com o plugin embutido no próprio instalador, dentro do próprio Java, enquanto que o OpenJDK precisa de mais uma "pecinha" para rodar nos navegadores, que é o icedtea-plugin (no caso da versão 6) ou o icedtea-7-plugin (no caso da versão 7, a recomendada). Aí vai os comandos para instalar o Java 7 da Oracle, embora eu não ache totalmente seguro:

Código: [Selecionar]
sudo add-apt-repository ppa:webupd8team/java
Vai ter uma pergunta, aperte Enter. Depois:

Código: [Selecionar]
sudo apt-get update
sudo apt-get install oracle-java7-installer

Depois disso, é só rodar os comandos update-alternative que passei lá em cima, vai aparecer as opções dos javas instalados, aperta o número correspondente do java 7 da oracle (nos dois comandos) e aperte Enter. Pronto, o java 7 está instalado e selecionado tanto para o sistema como para o plugin dos navegadores.

Fazendo isso, passo a passo, com calma, e lendo e relendo este post, vc consegue resolver seu problema. Ahh, lembrando que quando postamos dois comandos um abaixo do outro, é para vc executar um de cada vez, OK?

Edit: Tinha um comando errado lá em cima, o certo é usar sudo update-alternatives --config mozilla-javaplugin.so para alternar entre os plugins do java para navegadores. Este comando só configura entre as opções possíveis do openjdk, o plugin do java da oracle não se encontra entre as alternativas (como falei antes, por esse java vem com o plugin embutido, pode ser isso a razão de não poder alternar explicitamente).
Apos atualização do sistema o java deixou de funcionar para o banco santandre, . O que devo fazer?

Offline Sergio Benjamim

  • Usuário Ubuntu
  • *
  • Mensagens: 2.902
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #23 Online: 19 de MAR?O de 2013, 22:59 »
Em questões de segurança, você disse que não é muito confiavel, qual seria a opção mais confiavel então?
Usar o windows 7 para acessar o banco seria mais confiavel?

É lógico que não né. Quer arriscar?


Apos atualização do sistema o java deixou de funcionar para o banco santandre, . O que devo fazer?

Como assim parou de funcionar, testou nos dois navegadores, Firefox e Chrome? Testou o Java nesse site?
É novo no Ubuntu? Já leu o Ubuntu – Guia do Iniciante 2.0 ?
Experimente o Xubuntu 14.04 !

Offline gilbertoros

  • Usuário Ubuntu
  • *
  • Mensagens: 69
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #24 Online: 21 de MAR?O de 2013, 22:33 »
Em questões de segurança, você disse que não é muito confiavel, qual seria a opção mais confiavel então?
Usar o windows 7 para acessar o banco seria mais confiavel?

É lógico que não né. Quer arriscar?


Apos atualização do sistema o java deixou de funcionar para o banco santandre, . O que devo fazer?

Como assim parou de funcionar, testou nos dois navegadores, Firefox e Chrome? Testou o Java nesse site?
Simplesmente o sistema atualizou para java 1.8 e este nao funciona para o banco santander!
Como faço para desinstala-lo  instalar o java 1.7 novamente?

Offline Sergio Benjamim

  • Usuário Ubuntu
  • *
  • Mensagens: 2.902
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #25 Online: 21 de MAR?O de 2013, 23:14 »
Em questões de segurança, você disse que não é muito confiavel, qual seria a opção mais confiavel então?
Usar o windows 7 para acessar o banco seria mais confiavel?

É lógico que não né. Quer arriscar?


Apos atualização do sistema o java deixou de funcionar para o banco santandre, . O que devo fazer?

Como assim parou de funcionar, testou nos dois navegadores, Firefox e Chrome? Testou o Java nesse site?
Simplesmente o sistema atualizou para java 1.8 e este nao funciona para o banco santander!
Como faço para desinstala-lo  instalar o java 1.7 novamente?

De novo esse java 8? A solução já foi dada, é só alternar o java pelo update-alternatives. Ou desinstale de vez esse java 8, pois ele está conflitando com o java 7. Outra solução é desabilitar o plugin do java 8 no firefox e chrome pelo about:plugins (abra uma aba e digite isso na barra de endereços, e aperte enter).
« Última modificação: 21 de MAR?O de 2013, 23:16 por Sergio Benjamim »
É novo no Ubuntu? Já leu o Ubuntu – Guia do Iniciante 2.0 ?
Experimente o Xubuntu 14.04 !

Offline gilbertoros

  • Usuário Ubuntu
  • *
  • Mensagens: 69
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #26 Online: 23 de MAR?O de 2013, 18:44 »
Em questões de segurança, você disse que não é muito confiavel, qual seria a opção mais confiavel então?
Usar o windows 7 para acessar o banco seria mais confiavel?

É lógico que não né. Quer arriscar?


Apos atualização do sistema o java deixou de funcionar para o banco santandre, . O que devo fazer?

Consegui desinstalar o java 1.8 pelo comando:
sudo apt-get remove --purge oracle-java8-installer

depois usei os comandos:
sudo apt-get update
sudo apt-get install oracle-java7-installer
sudo apt-get install sun-java6-plugin
e depois:
sudo update-alternatives  --config java
e selecionei para java 1.7
Agora esta funcionando!
Fiz da maneira correta?
Podem me informar onde posso aprender os comandos basicos do apt get para ubuntu?

Como assim parou de funcionar, testou nos dois navegadores, Firefox e Chrome? Testou o Java nesse site?
Simplesmente o sistema atualizou para java 1.8 e este nao funciona para o banco santander!
Como faço para desinstala-lo  instalar o java 1.7 novamente?

De novo esse java 8? A solução já foi dada, é só alternar o java pelo update-alternatives. Ou desinstale de vez esse java 8, pois ele está conflitando com o java 7. Outra solução é desabilitar o plugin do java 8 no firefox e chrome pelo about:plugins (abra uma aba e digite isso na barra de endereços, e aperte enter).

Offline ribeirws

  • Usuário Ubuntu
  • *
  • Mensagens: 54
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #27 Online: 25 de Abril de 2013, 01:57 »
Apos atualização do sistema o java deixou de funcionar para o banco santandre, . O que devo fazer?

Como assim parou de funcionar, testou nos dois navegadores, Firefox e Chrome? Testou o Java nesse site?

Eu estava com o mesmo problema desde o último final de semana e estava com dificuldades em resolver, até que fiz o seguinte:
Observei que na janela do console java, ele apresentava um erro relacionado com o seguinte diretório: /etc/.java/.systemPrefs/CC5516BB
Então eu abri o terminal e depois o navegador (pode ser o Firefox ou Chrome) com privilégios de superusuário usando: $sudo firefox
Digitei então o endereço do internet banking Santander (https://www.santandernet.com.br/) e depois entrei com minha agência e conta
Abri uma nova aba e entrei no endereço: https://wwws.santandernet.com.br/MPS/moduloJava.html
Caso você receba uma janela de advertência informando que "O java encontrou componentes da aplicação que poderiam indicar um problema de segurança." Ele irá perguntar se você quer "bloquear a execução de componentes possivelmente não seguros? (recomendado)", responda NÃO.
Depois ele irá perguntar se você deseja instalar o módulo de segurança propriamente dito, responda SIM.
A partir daí ele irá instalar normalmente o módulo de proteção.
Você pode confirmar se o módulo foi instalado, confirmando se foi criada a pasta /etc/.java/.systemPrefs/CC5516BB (você vai ver que tem um arquivo chamado prefs.xml dentro dela)
Agora é só carregar novamente o site https://www.santandernet.com.br e caso você receba a mensagem "O Java(TM) foi bloqueado porque está desatualizado." é só clicar no botão "Executar esta vez" e vai ver que vai aparecer o ícone "Módulo de Proteção Instalado"


Offline gilbertoros

  • Usuário Ubuntu
  • *
  • Mensagens: 69
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #28 Online: 10 de Dezembro de 2013, 01:07 »
Eu uso o Internet Banking do Santander sem nenhum problema.
Mas para isso tenho instalado o Java da Oracle, penso que lamentavelmente o site do banco só aceita a versão da Oracle, eu pelo menos nunca consegui fazer funcionar com outra.

O amigo Sergio Benjamim tem razão sobre os riscos da instalação de PPA, mas acredito que o webupd8 seja confiável. Tenho que manter o Java sempre atualizado para acessar o Internet Banking e venho me valendo desse PPA sem nunca ter notado nada de errado.
Amigo, tenho esta versao do java instalado e nao funciona:
Java(TM) SE Runtime Environment (build 1.8.0-ea-b78)
Java HotSpot(TM) Server VM (build 25.0-b19, mixed mode)
 O que devo fazer?

« Última modificação: 10 de Dezembro de 2013, 01:15 por gilbertoros »

Offline leorolla

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Re: Modulo Segurança santander
« Resposta #29 Online: 05 de Janeiro de 2014, 17:03 »
Apos atualização do sistema o java deixou de funcionar para o banco santandre, . O que devo fazer?

Como assim parou de funcionar, testou nos dois navegadores, Firefox e Chrome? Testou o Java nesse site?

Eu estava com o mesmo problema desde o último final de semana e estava com dificuldades em resolver, até que fiz o seguinte:
Observei que na janela do console java, ele apresentava um erro relacionado com o seguinte diretório: /etc/.java/.systemPrefs/CC5516BB
Então eu abri o terminal e depois o navegador (pode ser o Firefox ou Chrome) com privilégios de superusuário usando: $sudo firefox
Digitei então o endereço do internet banking Santander (https://www.santandernet.com.br/) e depois entrei com minha agência e conta
Abri uma nova aba e entrei no endereço: https://wwws.santandernet.com.br/MPS/moduloJava.html
Caso você receba uma janela de advertência informando que "O java encontrou componentes da aplicação que poderiam indicar um problema de segurança." Ele irá perguntar se você quer "bloquear a execução de componentes possivelmente não seguros? (recomendado)", responda NÃO.
Depois ele irá perguntar se você deseja instalar o módulo de segurança propriamente dito, responda SIM.
A partir daí ele irá instalar normalmente o módulo de proteção.
Você pode confirmar se o módulo foi instalado, confirmando se foi criada a pasta /etc/.java/.systemPrefs/CC5516BB (você vai ver que tem um arquivo chamado prefs.xml dentro dela)
Agora é só carregar novamente o site https://www.santandernet.com.br e caso você receba a mensagem "O Java(TM) foi bloqueado porque está desatualizado." é só clicar no botão "Executar esta vez" e vai ver que vai aparecer o ícone "Módulo de Proteção Instalado"

Há alguns dias parou de funcionar o Módulo de Proteção, mesmo quando acesso o endereço feito para Apple https://wwws.santandernet.com.br/MPS/moduloJava.html

Não funciona nem no Firefox nem no Chrome. Tenho Java 7u45 instalado e verificado no http://www.java.com/pt_BR/download/installed.jsp

O de vocês continua funcionando?

Alguém pode criar um login novo e confirmar se ainda funciona?